using System;
using System.Collections.Generic;
using System.Text;

namespace KeyConfig.Config
{
	internal class ConfigData
	{
		internal ConfigData()
		{
			KeyList = new List<KeyValuePair<string, int>>();
			PadList = new List<KeyValuePair<string, int>>();
		}

		internal List<KeyValuePair<string, int>> KeyList { get; private set; }

		internal List<KeyValuePair<string, int>> PadList { get; private set; }

		internal bool FullScreen { get; set; }

		internal bool SyncTimer { get; set; }

		internal int SkipFrame { get; set; }
	}
}